Bug 193001 - [PATCH] emulators/dolphin-emu: update to 4.0.2
Summary: [PATCH] emulators/dolphin-emu: update to 4.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-25 23:54 UTC by amdmi3
Modified: 2014-09-04 08:28 UTC (History)
0 users

See Also:


Attachments
dolphin-emu-4.0.2.patch (1.16 KB, patch)
2014-08-25 23:54 UTC, amdmi3
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description amdmi3 2014-08-25 23:54:01 UTC
Created attachment 146281 [details]
dolphin-emu-4.0.2.patch

- Update to 4.0.2
- Fetch from GitHub

Port maintainer (martymac@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.02 (mode: update, diff: SVN)
Comment 1 John Marino freebsd_committer 2014-08-26 07:01:52 UTC
over to maintainer
Comment 2 commit-hook freebsd_committer 2014-09-04 08:27:34 UTC
A commit references this bug:

Author: martymac
Date: Thu Sep  4 08:27:11 UTC 2014
New revision: 367244
URL: http://svnweb.freebsd.org/changeset/ports/367244

Log:
  Update to 4.0.2

  PR:		193001
  Submitted by:	amdmi3

Changes:
  head/emulators/dolphin-emu/Makefile
  head/emulators/dolphin-emu/distinfo
  head/emulators/dolphin-emu/files/patch-Source-Plugins-Plugin_VideoOGL-Src-Render.cpp
Comment 3 Ganael LAPLANCHE freebsd_committer 2014-09-04 08:28:13 UTC
Committed, thanks!